{
  "code": 200,
  "message": "成功",
  "data": {
    "commonInfo": {
      "examId": "460482797140705280",
      "courseCode": "0400",
      "courseName": "微观经济学1",
      "paperNumber": "0400-001"
    },
    "courseBasicInfo": {
      "courseType": null,
      "credit": "0",
      "period": "0",
      "evaluationMode": null,
      "openTime": "2023第一学期",
      "teachingObject": "123,20市场营销（专升本）01班,20建筑工程技术（扩）01班",
      "selectionCount": 0,
      "participantCount": 0,
      "courseDegree": null,
      "teacher": "命题  老师1,命题老师2,教务处老师1",
      "director": null,
      "participant": null
    },
    "courseEvaluationSpreadInfo": {
      "questionInfo": [
        {
          "mainNumber": 1,
          "subNumber": 1,
          "score": 0,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10001",
                  "dimensionCode": "A1",
                  "dimensionName": "第一节 映射与函数"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 1,
          "subNumber": 2,
          "score": 3,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10002",
                  "dimensionCode": "A2",
                  "dimensionName": "第二节 数列的极限"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 1,
          "subNumber": 3,
          "score": 3,
          "courseTargetName": "测试课程目标2",
          "targetList": [
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "dimensionList": [
                {
                  "dimensionId": "20002",
                  "dimensionCode": "B2",
                  "dimensionName": "第二节 代数与方程式"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 29
            }
          ]
        },
        {
          "mainNumber": 1,
          "subNumber": 4,
          "score": 3,
          "courseTargetName": "测试课程目标2",
          "targetList": [
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "dimensionList": [
                {
                  "dimensionId": "20001",
                  "dimensionCode": "B1",
                  "dimensionName": "第二节 函数的排列"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 29
            }
          ]
        },
        {
          "mainNumber": 1,
          "subNumber": 5,
          "score": 3,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10003",
                  "dimensionCode": "A3",
                  "dimensionName": "第三节 函数的极限"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 1,
          "subNumber": 6,
          "score": 3,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10004",
                  "dimensionCode": "A4",
                  "dimensionName": "测试A4"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 1,
          "subNumber": 7,
          "score": 3,
          "courseTargetName": "测试课程目标2",
          "targetList": [
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "dimensionList": [
                {
                  "dimensionId": "20001",
                  "dimensionCode": "B1",
                  "dimensionName": "第二节 函数的排列"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 29
            }
          ]
        },
        {
          "mainNumber": 1,
          "subNumber": 8,
          "score": 3,
          "courseTargetName": "测试课程目标2",
          "targetList": [
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "dimensionList": [
                {
                  "dimensionId": "20003",
                  "dimensionCode": "B3",
                  "dimensionName": "测试B3"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 29
            }
          ]
        },
        {
          "mainNumber": 1,
          "subNumber": 9,
          "score": 3,
          "courseTargetName": "测试课程目标2",
          "targetList": [
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "dimensionList": [
                {
                  "dimensionId": "20004",
                  "dimensionCode": "B4",
                  "dimensionName": "测试B4"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 29
            }
          ]
        },
        {
          "mainNumber": 1,
          "subNumber": 10,
          "score": 3,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "3",
              "targetName": "测试课程目标3",
              "graduationRequirement": "测试毕业要求3",
              "dimensionList": [
                {
                  "dimensionId": "30001",
                  "dimensionCode": "C1",
                  "dimensionName": "测试C1"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 2,
          "subNumber": 1,
          "score": 3,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10001",
                  "dimensionCode": "A1",
                  "dimensionName": "第一节 映射与函数"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 2,
          "subNumber": 2,
          "score": 3,
          "courseTargetName": "测试课程目标2",
          "targetList": [
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "dimensionList": [
                {
                  "dimensionId": "20001",
                  "dimensionCode": "B1",
                  "dimensionName": "第二节 函数的排列"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 29
            }
          ]
        },
        {
          "mainNumber": 2,
          "subNumber": 3,
          "score": 3,
          "courseTargetName": "测试课程目标3",
          "targetList": [
            {
              "targetId": "3",
              "targetName": "测试课程目标3",
              "graduationRequirement": "测试毕业要求3",
              "dimensionList": [
                {
                  "dimensionId": "30001",
                  "dimensionCode": "C1",
                  "dimensionName": "测试C1"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 0
            }
          ]
        },
        {
          "mainNumber": 2,
          "subNumber": 4,
          "score": 3,
          "courseTargetName": "测试课程目标3",
          "targetList": [
            {
              "targetId": "3",
              "targetName": "测试课程目标3",
              "graduationRequirement": "测试毕业要求3",
              "dimensionList": [
                {
                  "dimensionId": "30002",
                  "dimensionCode": "C2",
                  "dimensionName": "测试C2"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 0
            }
          ]
        },
        {
          "mainNumber": 2,
          "subNumber": 5,
          "score": 3,
          "courseTargetName": "测试课程目标3",
          "targetList": [
            {
              "targetId": "3",
              "targetName": "测试课程目标3",
              "graduationRequirement": "测试毕业要求3",
              "dimensionList": [
                {
                  "dimensionId": "30003",
                  "dimensionCode": "C3",
                  "dimensionName": "测试C3"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 0
            }
          ]
        },
        {
          "mainNumber": 2,
          "subNumber": 6,
          "score": 3,
          "courseTargetName": "测试课程目标3",
          "targetList": [
            {
              "targetId": "3",
              "targetName": "测试课程目标3",
              "graduationRequirement": "测试毕业要求3",
              "dimensionList": [
                {
                  "dimensionId": "30004",
                  "dimensionCode": "C4",
                  "dimensionName": "测试C4"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 0
            }
          ]
        },
        {
          "mainNumber": 2,
          "subNumber": 7,
          "score": 3,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10004",
                  "dimensionCode": "A4",
                  "dimensionName": "测试A4"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 2,
          "subNumber": 8,
          "score": 3,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10004",
                  "dimensionCode": "A4",
                  "dimensionName": "测试A4"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 2,
          "subNumber": 9,
          "score": 3,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10005",
                  "dimensionCode": "A5",
                  "dimensionName": "测试A5"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 2,
          "subNumber": 10,
          "score": 3,
          "courseTargetName": "测试课程目标2",
          "targetList": [
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "dimensionList": [
                {
                  "dimensionId": "20004",
                  "dimensionCode": "B4",
                  "dimensionName": "测试A4"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 29
            }
          ]
        },
        {
          "mainNumber": 3,
          "subNumber": 1,
          "score": 4,
          "courseTargetName": "测试课程目标3",
          "targetList": [
            {
              "targetId": "3",
              "targetName": "测试课程目标3",
              "graduationRequirement": "测试毕业要求3",
              "dimensionList": [
                {
                  "dimensionId": "30005",
                  "dimensionCode": "C5",
                  "dimensionName": "测试C5"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 0
            }
          ]
        },
        {
          "mainNumber": 3,
          "subNumber": 2,
          "score": 4,
          "courseTargetName": "测试课程目标3",
          "targetList": [
            {
              "targetId": "3",
              "targetName": "测试课程目标3",
              "graduationRequirement": "测试毕业要求3",
              "dimensionList": [
                {
                  "dimensionId": "30006",
                  "dimensionCode": "C6",
                  "dimensionName": "测试C6"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 0
            }
          ]
        },
        {
          "mainNumber": 3,
          "subNumber": 3,
          "score": 4,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10006",
                  "dimensionCode": "A6",
                  "dimensionName": "测试A6"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 3,
          "subNumber": 4,
          "score": 4,
          "courseTargetName": "测试课程目标2",
          "targetList": [
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "dimensionList": [
                {
                  "dimensionId": "20005",
                  "dimensionCode": "B5",
                  "dimensionName": "测试B5"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 29
            }
          ]
        },
        {
          "mainNumber": 3,
          "subNumber": 5,
          "score": 4,
          "courseTargetName": "测试课程目标2",
          "targetList": [
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "dimensionList": [
                {
                  "dimensionId": "20006",
                  "dimensionCode": "B6",
                  "dimensionName": "测试B6"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 29
            }
          ]
        },
        {
          "mainNumber": 4,
          "subNumber": 1,
          "score": 4,
          "courseTargetName": "测试课程目标3",
          "targetList": [
            {
              "targetId": "3",
              "targetName": "测试课程目标3",
              "graduationRequirement": "测试毕业要求3",
              "dimensionList": [
                {
                  "dimensionId": "30006",
                  "dimensionCode": "C6",
                  "dimensionName": "测试C6"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 0
            }
          ]
        },
        {
          "mainNumber": 4,
          "subNumber": 2,
          "score": 4,
          "courseTargetName": "测试课程目标3",
          "targetList": [
            {
              "targetId": "3",
              "targetName": "测试课程目标3",
              "graduationRequirement": "测试毕业要求3",
              "dimensionList": [
                {
                  "dimensionId": "30007",
                  "dimensionCode": "C7",
                  "dimensionName": "测试C7"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 0
            }
          ]
        },
        {
          "mainNumber": 4,
          "subNumber": 3,
          "score": 4,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10007",
                  "dimensionCode": "A7",
                  "dimensionName": "测试A7"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 4,
          "subNumber": 4,
          "score": 4,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10008",
                  "dimensionCode": "A8",
                  "dimensionName": "测试A8"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        },
        {
          "mainNumber": 4,
          "subNumber": 5,
          "score": 4,
          "courseTargetName": "测试课程目标1",
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "dimensionList": [
                {
                  "dimensionId": "10008",
                  "dimensionCode": "A8",
                  "dimensionName": "测试A8"
                },
                {
                  "dimensionId": "10002",
                  "dimensionCode": "A2",
                  "dimensionName": "第二节 数列的极限"
                }
              ],
              "dimensionScoreSum": 0,
              "finalScoreQuestionScoreSum": 40
            }
          ]
        }
      ],
      "scoreList": {
        "failCount": 4,
        "failRate": 44,
        "scoreRange": [
          {
            "studentCount": 5,
            "minScore": 60,
            "maxScore": 69.5,
            "rate": 55
          },
          {
            "studentCount": 2,
            "minScore": 70,
            "maxScore": 79.5,
            "rate": 22
          },
          {
            "studentCount": 0,
            "minScore": 80,
            "maxScore": 89.5,
            "rate": 0
          },
          {
            "studentCount": 0,
            "minScore": 90,
            "maxScore": 99.5,
            "rate": 0
          },
          {
            "studentCount": 0,
            "minScore": 100,
            "maxScore": 109.5,
            "rate": 0
          },
          {
            "studentCount": 0,
            "minScore": 110,
            "maxScore": 120,
            "rate": 0
          }
        ]
      }
    },
    "courseEvaluationResultInfo": {
      "weightSettingSign": "501094268694167552",
      "targetEvaluationSumValue": 0.54,
      "targetList": [
        {
          "targetId": "500310435677863936",
          "targetName": "测试课程目标1",
          "graduationRequirement": "测试毕业要求1",
          "graduationRequirementPoint": "向量及其线性运算(A1),点的坐标与向量坐标(A2),向量的乘法运算(A3),平面(A4),不定积分的概念(B1),换元积分法(B2),重积分的概念与性质(C1),直角坐标系下二重积分的计算(C2)",
          "targetSumWeight": 40,
          "targetSumScore": 40,
          "evaluationValue": 0.58,
          "evaluationList": [
            {
              "targetId": "500310435677863936",
              "evaluationId": "500310618323025920",
              "evaluation": "作业1-1",
              "evaluationDesc": "测试平时作业1-1",
              "targetWeight": 7.5,
              "targetScore": 3,
              "targetAvgScore": 2.08,
              "score": 0,
              "originalTargetScore": 10,
              "originalTargetWeight": 25
            },
            {
              "targetId": "500310435677863936",
              "evaluationId": "500310689512947712",
              "evaluation": "作业1-2",
              "evaluationDesc": "测试平时作业1-2",
              "targetWeight": 7.5,
              "targetScore": 3,
              "targetAvgScore": 2.2,
              "score": 0,
              "originalTargetScore": 10,
              "originalTargetWeight": 25
            },
            {
              "targetId": "500310435677863936",
              "evaluationId": "500310737437065216",
              "evaluation": "作业1-3",
              "evaluationDesc": "测试平时作业1-3",
              "targetWeight": 7.5,
              "targetScore": 3,
              "targetAvgScore": 2.65,
              "score": 0,
              "originalTargetScore": 10,
              "originalTargetWeight": 25
            },
            {
              "targetId": "500310435677863936",
              "evaluationId": "500310821620940800",
              "evaluation": "作业1-4",
              "evaluationDesc": "测试平时作业1-4",
              "targetWeight": 7.5,
              "targetScore": 3,
              "targetAvgScore": 2.35,
              "score": 0,
              "originalTargetScore": 10,
              "originalTargetWeight": 25
            },
            {
              "targetId": "500310435677863936",
              "evaluationId": "500274127358132224",
              "evaluation": "期末考试",
              "evaluationDesc": "按阅卷功能模块里的卷面成绩计算",
              "targetWeight": 70,
              "targetScore": 28,
              "targetAvgScore": 13.87,
              "score": 0,
              "originalTargetScore": 40,
              "originalTargetWeight": 100
            }
          ],
          "dimensionScoreSum": 41,
          "dimensionPoint": "第一节 映射与函数,第二节 数列的极限,第三节 函数的极限,测试A4,测试A5,测试A6,测试A7,测试A8",
          "finalScoreQuestionScoreSum": 0
        },
        {
          "targetId": "500311416511660032",
          "targetName": "测试课程目标2",
          "graduationRequirement": "测试毕业要求2",
          "graduationRequirementPoint": "对弧长的曲线积分(D1),对坐标的曲线积分(D2),任意项级数(E3),函数项级数(E4),多元函数的高阶偏导数(F5),隐函数的求导法则(F6)",
          "targetSumWeight": 60,
          "targetSumScore": 60,
          "evaluationValue": 0.54,
          "evaluationList": [
            {
              "targetId": "500311416511660032",
              "evaluationId": "500310891598708736",
              "evaluation": "作业2-1",
              "evaluationDesc": "测试平时作业2-1",
              "targetWeight": 6,
              "targetScore": 3.6,
              "targetAvgScore": 3.17,
              "score": 0,
              "originalTargetScore": 12,
              "originalTargetWeight": 20
            },
            {
              "targetId": "500311416511660032",
              "evaluationId": "500310950931333120",
              "evaluation": "作业2-2",
              "evaluationDesc": "测试平时作业2-2",
              "targetWeight": 6,
              "targetScore": 3.6,
              "targetAvgScore": 3.31,
              "score": 0,
              "originalTargetScore": 12,
              "originalTargetWeight": 20
            },
            {
              "targetId": "500311416511660032",
              "evaluationId": "500310988852035584",
              "evaluation": "作业2-3",
              "evaluationDesc": "测试平时作业2-3",
              "targetWeight": 6,
              "targetScore": 3.6,
              "targetAvgScore": 3.07,
              "score": 0,
              "originalTargetScore": 12,
              "originalTargetWeight": 20
            },
            {
              "targetId": "500311416511660032",
              "evaluationId": "500311017624961024",
              "evaluation": "作业2-4",
              "evaluationDesc": "测试平时作业2-4",
              "targetWeight": 6,
              "targetScore": 3.6,
              "targetAvgScore": 3.09,
              "score": 0,
              "originalTargetScore": 12,
              "originalTargetWeight": 20
            },
            {
              "targetId": "500311416511660032",
              "evaluationId": "500311052316049408",
              "evaluation": "作业2-5",
              "evaluationDesc": "测试平时作业2-5",
              "targetWeight": 3,
              "targetScore": 1.8,
              "targetAvgScore": 1.42,
              "score": 0,
              "originalTargetScore": 6,
              "originalTargetWeight": 10
            },
            {
              "targetId": "500311416511660032",
              "evaluationId": "500311081336438784",
              "evaluation": "作业2-6",
              "evaluationDesc": "测试平时作业2-6",
              "targetWeight": 3,
              "targetScore": 1.8,
              "targetAvgScore": 1.48,
              "score": 0,
              "originalTargetScore": 6,
              "originalTargetWeight": 10
            },
            {
              "targetId": "500311416511660032",
              "evaluationId": "500274127358132224",
              "evaluation": "期末考试",
              "evaluationDesc": "按阅卷功能模块里的卷面成绩计算",
              "targetWeight": 70,
              "targetScore": 42,
              "targetAvgScore": 16.96,
              "score": 0,
              "originalTargetScore": 60,
              "originalTargetWeight": 100
            }
          ],
          "dimensionScoreSum": 29,
          "dimensionPoint": "第二节 函数的排列,第二节 代数与方程式,测试B3,测试A4,测试B5,测试B6",
          "finalScoreQuestionScoreSum": 0
        }
      ]
    },
    "courseEvaluationResultDetailInfo": {
      "examStudentList": [
        {
          "name": "测试考生1",
          "studentCode": "20240001",
          "administrativeClass": "123",
          "score": 52,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 19.5,
                "targetMatrixSumScore": 13.65
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 25,
                    "matrixScore": 0.75
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 30,
                    "matrixScore": 0.9
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 3
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 65,
                    "matrixScore": 1.95
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 16.1
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 90,
                    "matrixScore": 3.24
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 70,
                    "matrixScore": 2.52
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 1.53
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 1.53
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "测试考生2",
          "studentCode": "20240002",
          "administrativeClass": "123",
          "score": 53,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 19.5,
                "targetMatrixSumScore": 13.65
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 30,
                    "matrixScore": 0.9
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 82,
                    "matrixScore": 2.46
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 99,
                    "matrixScore": 2.97
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 85,
                    "matrixScore": 2.55
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 16.1
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 92,
                    "matrixScore": 3.31
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 72,
                    "matrixScore": 2.59
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 67,
                    "matrixScore": 2.41
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 3.06
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 1.53
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 1.53
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "测试考生3",
          "studentCode": "20240003",
          "administrativeClass": "123",
          "score": 53,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 21,
                "targetMatrixSumScore": 14.7
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 40,
                    "matrixScore": 1.2
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 64,
                    "matrixScore": 1.92
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 3
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 37,
                    "matrixScore": 1.11
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 16.1
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 90,
                    "matrixScore": 3.24
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 95,
                    "matrixScore": 3.42
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 97,
                    "matrixScore": 3.49
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 78,
                    "matrixScore": 2.81
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 62,
                    "matrixScore": 1.12
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 92,
                    "matrixScore": 1.66
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "测试考生4",
          "studentCode": "20240004",
          "administrativeClass": "123",
          "score": 55,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 21,
                "targetMatrixSumScore": 14.7
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 50,
                    "matrixScore": 1.5
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 89,
                    "matrixScore": 2.67
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 74,
                    "matrixScore": 2.22
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 54,
                    "matrixScore": 1.62
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 26,
                "targetMatrixSumScore": 18.2
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 78,
                    "matrixScore": 2.81
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 95,
                    "matrixScore": 3.42
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 55,
                    "matrixScore": 1.98
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 3.06
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 98,
                    "matrixScore": 1.76
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 78,
                    "matrixScore": 1.4
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "测试考生5",
          "studentCode": "20240005",
          "administrativeClass": "123",
          "score": 58,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 21,
                "targetMatrixSumScore": 14.7
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 60,
                    "matrixScore": 1.8
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 80,
                    "matrixScore": 2.4
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 87,
                    "matrixScore": 2.61
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 82,
                    "matrixScore": 2.46
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 27.5,
                "targetMatrixSumScore": 19.25
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 90,
                    "matrixScore": 3.24
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 78,
                    "matrixScore": 2.81
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 99,
                    "matrixScore": 3.56
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 58,
                    "matrixScore": 2.09
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 1.53
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 91,
                    "matrixScore": 1.64
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "测试考生6",
          "studentCode": "20240006",
          "administrativeClass": "123",
          "score": 59,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 21,
                "targetMatrixSumScore": 14.7
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 70,
                    "matrixScore": 2.1
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 71,
                    "matrixScore": 2.13
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 93,
                    "matrixScore": 2.79
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 85,
                    "matrixScore": 2.55
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 29,
                "targetMatrixSumScore": 20.3
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 58,
                    "matrixScore": 2.09
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 82,
                    "matrixScore": 2.95
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 3.06
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 79,
                    "matrixScore": 1.42
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 1.53
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "刘雨杭",
          "studentCode": "K20208042",
          "administrativeClass": "20建筑工程技术（扩）01班",
          "score": 52,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 12,
                "targetMatrixSumScore": 8.4
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 3
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 80,
                    "matrixScore": 2.4
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 3
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 3
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 16.1
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 60,
                    "matrixScore": 1.08
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 53,
                    "matrixScore": 0.95
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "王義阳",
          "studentCode": "K20208080",
          "administrativeClass": "20建筑工程技术（扩）01班",
          "score": 51,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 15,
                "targetMatrixSumScore": 10.5
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 3
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 70,
                    "matrixScore": 2.1
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 60,
                    "matrixScore": 1.8
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 3
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 16.1
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 90,
                    "matrixScore": 3.24
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 60,
                    "matrixScore": 2.16
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 60,
                    "matrixScore": 1.08
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 75,
                    "matrixScore": 1.35
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "刘雪蕾",
          "studentCode": "Z20310143",
          "administrativeClass": "20市场营销（专升本）01班",
          "score": 64,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 30.5,
                "targetMatrixSumScore": 21.35
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 95,
                    "matrixScore": 2.85
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 80,
                    "matrixScore": 2.4
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 3
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 85,
                    "matrixScore": 2.55
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 16.1
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 90,
                    "matrixScore": 3.24
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 95,
                    "matrixScore": 3.42
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 3.06
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 1.53
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 1.53
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "金文希",
          "studentCode": "Z20310230",
          "administrativeClass": "20市场营销（专升本）01班",
          "score": 57,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 19.5,
                "targetMatrixSumScore": 13.65
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 91,
                    "matrixScore": 2.73
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 82,
                    "matrixScore": 2.46
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 99,
                    "matrixScore": 2.97
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 77,
                    "matrixScore": 2.31
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 16.1
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 92,
                    "matrixScore": 3.31
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 95,
                    "matrixScore": 3.42
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 98,
                    "matrixScore": 3.53
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 78,
                    "matrixScore": 1.4
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 99,
                    "matrixScore": 1.78
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "黄春森",
          "studentCode": "Z20310777",
          "administrativeClass": "20市场营销（专升本）01班",
          "score": 54,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "targetScoreSum": 18,
                "targetMatrixSumScore": 12.6
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 3
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 80,
                    "matrixScore": 2.4
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 60,
                    "matrixScore": 1.8
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 90,
                    "matrixScore": 2.7
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 16.1
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 60,
                    "matrixScore": 2.16
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 3.6
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 90,
                    "matrixScore": 1.62
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 75,
                    "matrixScore": 1.35
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "目标分",
          "studentCode": "目标分",
          "administrativeClass": null,
          "score": 100,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "targetMatrixAvgScore": 23.1,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "matrixAvgScore": 13.87,
                "targetScoreSum": 19.5,
                "targetMatrixSumScore": 152.6
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 25,
                    "matrixScore": 22.83,
                    "matrixAvgScore": 2.08
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 30,
                    "matrixScore": 24.24,
                    "matrixAvgScore": 2.2
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 29.16,
                    "matrixAvgScore": 2.65
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 65,
                    "matrixScore": 25.8,
                    "matrixAvgScore": 2.35
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "targetMatrixAvgScore": 32.5,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "matrixAvgScore": 16.96,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 186.55
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 90,
                    "matrixScore": 34.92,
                    "matrixAvgScore": 3.17
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 36.43,
                    "matrixAvgScore": 3.31
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 33.76,
                    "matrixAvgScore": 3.07
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 70,
                    "matrixScore": 33.99,
                    "matrixAvgScore": 3.09
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 15.6,
                    "matrixAvgScore": 1.42
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 16.25,
                    "matrixAvgScore": 1.48
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "平均分",
          "studentCode": "平均分",
          "administrativeClass": null,
          "score": 55.6,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "targetMatrixAvgScore": 23.1,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "matrixAvgScore": 13.87,
                "targetScoreSum": 19.5,
                "targetMatrixSumScore": 152.6
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 25,
                    "matrixScore": 22.83,
                    "matrixAvgScore": 2.08
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 30,
                    "matrixScore": 24.24,
                    "matrixAvgScore": 2.2
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 29.16,
                    "matrixAvgScore": 2.65
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 65,
                    "matrixScore": 25.8,
                    "matrixAvgScore": 2.35
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "targetMatrixAvgScore": 32.5,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "matrixAvgScore": 16.96,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 186.55
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 90,
                    "matrixScore": 34.92,
                    "matrixAvgScore": 3.17
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 36.43,
                    "matrixAvgScore": 3.31
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 33.76,
                    "matrixAvgScore": 3.07
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 70,
                    "matrixScore": 33.99,
                    "matrixAvgScore": 3.09
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 15.6,
                    "matrixAvgScore": 1.42
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 16.25,
                    "matrixAvgScore": 1.48
                  }
                ]
              }
            }
          ]
        },
        {
          "name": "各课程目标平均分",
          "studentCode": "各课程目标平均分",
          "administrativeClass": null,
          "score": 0,
          "targetList": [
            {
              "targetId": "500310435677863936",
              "targetName": "测试课程目标1",
              "graduationRequirement": "测试毕业要求1",
              "targetSumWeight": 40,
              "targetSumScore": 40,
              "targetMatrixAvgScore": 23.1,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 28,
                "matrixAvgScore": 13.87,
                "targetScoreSum": 19.5,
                "targetMatrixSumScore": 152.6
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310618323025920",
                    "evaluation": "作业1-1",
                    "evaluationDesc": "测试平时作业1-1",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 25,
                    "matrixScore": 22.83,
                    "matrixAvgScore": 2.08
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310689512947712",
                    "evaluation": "作业1-2",
                    "evaluationDesc": "测试平时作业1-2",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 30,
                    "matrixScore": 24.24,
                    "matrixAvgScore": 2.2
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310737437065216",
                    "evaluation": "作业1-3",
                    "evaluationDesc": "测试平时作业1-3",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 100,
                    "matrixScore": 29.16,
                    "matrixAvgScore": 2.65
                  },
                  {
                    "targetId": "500310435677863936",
                    "evaluationId": "500310821620940800",
                    "evaluation": "作业1-4",
                    "evaluationDesc": "测试平时作业1-4",
                    "targetWeight": 7.5,
                    "targetScore": 3,
                    "targetSumWeight": 30,
                    "targetSumScore": 12,
                    "score": 65,
                    "matrixScore": 25.8,
                    "matrixAvgScore": 2.35
                  }
                ]
              }
            },
            {
              "targetId": "500311416511660032",
              "targetName": "测试课程目标2",
              "graduationRequirement": "测试毕业要求2",
              "targetSumWeight": 60,
              "targetSumScore": 60,
              "targetMatrixAvgScore": 32.5,
              "finalScore": {
                "evaluationId": "500274127358132224",
                "evaluation": "期末考试",
                "targetWeight": 70,
                "targetScore": 42,
                "matrixAvgScore": 16.96,
                "targetScoreSum": 23,
                "targetMatrixSumScore": 186.55
              },
              "usualScore": {
                "targetWeight": 30,
                "scoreList": [
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310891598708736",
                    "evaluation": "作业2-1",
                    "evaluationDesc": "测试平时作业2-1",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 90,
                    "matrixScore": 34.92,
                    "matrixAvgScore": 3.17
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310950931333120",
                    "evaluation": "作业2-2",
                    "evaluationDesc": "测试平时作业2-2",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 36.43,
                    "matrixAvgScore": 3.31
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500310988852035584",
                    "evaluation": "作业2-3",
                    "evaluationDesc": "测试平时作业2-3",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 100,
                    "matrixScore": 33.76,
                    "matrixAvgScore": 3.07
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311017624961024",
                    "evaluation": "作业2-4",
                    "evaluationDesc": "测试平时作业2-4",
                    "targetWeight": 6,
                    "targetScore": 3.6,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 70,
                    "matrixScore": 33.99,
                    "matrixAvgScore": 3.09
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311052316049408",
                    "evaluation": "作业2-5",
                    "evaluationDesc": "测试平时作业2-5",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 15.6,
                    "matrixAvgScore": 1.42
                  },
                  {
                    "targetId": "500311416511660032",
                    "evaluationId": "500311081336438784",
                    "evaluation": "作业2-6",
                    "evaluationDesc": "测试平时作业2-6",
                    "targetWeight": 3,
                    "targetScore": 1.8,
                    "targetSumWeight": 30,
                    "targetSumScore": 18,
                    "score": 85,
                    "matrixScore": 16.25,
                    "matrixAvgScore": 1.48
                  }
                ]
              }
            }
          ]
        }
      ]
    }
  }
}